Bug 113786 - (IDE)Compact Flash PCMCIA fails
Summary: (IDE)Compact Flash PCMCIA fails
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-18 00:49 UTC by Bert de Bruijn
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-09-29 19:58:19 UTC


Attachments (Terms of Use)

Description Bert de Bruijn 2004-01-18 00:49:10 UTC
Description of problem:
 some compactflash cards can not be read. Problem has been reported
for Red Hat Linux 9, and hasn't been fixed yet.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=90750

Version-Release number of selected component (if applicable):
 retested with kernel 2.4.22-1.2149.nptl

How reproducible:
 cfr https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=90750

Steps to Reproduce:
1. https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=90750
2.
3.
  
Actual results:
 CF card can't be read

Expected results:
 kernel should read partition table, partition should be mountable.

Additional info:
 Resolution is suggested in bug# 90750 : Alan Cox commented "There are
some workarounds for this in the current 2.4.21-ac tree if we
want to pull them in for a future errata".

Comment 1 David Lawrence 2004-09-29 19:58:19 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.